-- MapsterEnhanced Locale
local L = LibStub("AceLocale-3.0"):NewLocale("MapsterEnhanced", "enUS", true, true)

L["Overlay Alpha"] = true
L["The transparency of the big map overlays."] = true
L["Enable ZoneInfo"] = true
L["Enable POI"] = true

-- Coordinates
L["Global Coordinates"] = true
L["Display global coordinates."] = true
L["N"] = true
L["E"] = true
L["S"] = true
L["W"] = true
L["Global Coordinates"] = true

-- GuildPositions
L["GuildPositions"] = true
L["The GuildPositions module shows you your fellow guild members' positions, as well as allowing them to see you on the World Map."] = true
L["Enable GuildPositions"] = true
L["Share own position"] = true
L["FriendPositions"] = true
L["The FriendPositions module shows you your friends' positions, as well as allowing them to see you on the World Map."] = true
L["Enable FriendPositions"] = true

-- Exploration
L["Exploration"] = true
L["The Exploration module adds points of exploration to the World Map frame."] = true
L["Enable Exploration"] = true
L["Exploration locations"] = true
L["Show the locations needed to explore a certain area."] = true
L["Already explored"] = true
L["Show areas that have already been explored."] = true

-- Waypoints
L["Waypoints"] = true
L["The Waypoints module adds an arrow to direct you to a specified note or location."] = true
L["Enable Waypoints"] = true
L["Scale"] = true
L["Set the size of the waypoint arrow."] = true
L["Alpha"] = true
L["The transparency of the waypoint arrow."] = true
L["Waypoint icons"] = true
L["Show the next waypoint on the minimap and all waypoints on the main map."] = true
L["Heading to waypoints"] = true
L["Show the relative heading to waypoints."] = true
L["Release point"] = true
L["Show waypoint to release location on death."] = true
L["Default message"] = true
L["Show not so entertaining messages on death."] = true
L["Font"] = true
L["Some of the fonts may depend on other addons."] = true
L["Font size"] = true
L["LDB Data Feed"] = true
L["Show the LDB Data Feed. Disabling this requires a reload."] = true
L["Disabling the LDB Data Feed requires a reload."] = true
L["Quest POI tracking"] = true
L["Setting waypoints to quest objectives when control-clicking on quest POIs."] = true
L["Closest Quest POI"] = true
L["The closest quest POI will automatically be tracked."] = true
L["Click-through arrow"] = true
L["Make the waypoint arrow click-through."] = true

L["Clear waypoint"] = true
L["Move to end of queue"] = true
L["Clear quest priority"] = true
L["Lock waypoint arrow"] = true
L["Lock the waypoint arrow in place"] = true
L["For usage, see '/waypoint help'"] = true
L["Commands are:"] = true
L["General:  /waypoint [add] <notesearch> OR <0-100>,<0-100> [title] [z-zone] OR g-<guildnamesearch> OR p-<partynamesearch>"] = true
L["Clear:  /noway"] = true
L["View:  /wayq"] = true
L["No matching zone"] = true
L["Waypoint"] = true
L["Cannot find note in closest matching zone: %s"] = true
L["No matching note in zone: %s"] = true
L["Invalid note entry."] = true
L["Guild member %s not found."] = true
L["No party member %s found."] = true
L["Waypoint queue empty."] = true
L["Waypoint queue:"] = true
L["Waypoints cleared."] = true
L["Clearing up queue."] = true
L["%s is not locateable."] = true
L["Pending update"] = true
L["Waiting for location update"] = true
L["Guild Member not locateable"] = true
L["Trying to set a waypoint with an unknown zone: %q"] = true
L["Quest %s POI"] = true

-- SatMap
L["SatMap"] = true
L["The SatMap module adds minimap style satellite images to the World Map."] = true
L["Enable SatMap"] = true
L["You can control the display of the map images."] = true
L["Show map images"] = true
L["Display of the map images."] = true
L["The transparency of the map overlays."] = true
L["Tile Grid"] = true
L["Show the Tile Grid."] = true
L["POI Labels"] = true
L["Display labels next to POI icons."] = true
L["Only on Ctrl"] = true
L["Display labels next to POI icons only when holding Control."] = true

-- Notes
L["Notes"] = true
L["The Notes module adds a POI system to the World Map."] = true
L["Enable Notes"] = true
L["You can show various information about notes, when they are moused over."] = true
L["Show zone"] = true
L["Show zone in notes."] = true
L["Show location"] = true
L["Show location coordinates in notes."] = true
L["Show note creator"] = true
L["Show the 'Created by' line in notes."] = true
L["Show distance"] = true
L["Show the distance in notes."] = true
L["Metric"] = true
L["Show the distance in meters."] = true

L["You can control the display of the notes on the minimap."] = true
L["Show minimap icons"] = true
L["Show icons on the minimap."] = true
L["Minimap icon size"] = true
L["Size of the icons on the minimap."] = true
L["Display icons from other zones"] = true
L["Show icons in other zones."] = true
L["Mouseover tooltips"] = true
L["Display a tooltip containing information about notes, when they are moused over."] = true
L["Tooltip scale"] = true
L["Scale of the minimap tooltip"] = true
L["Contextual menu"] = true
L["Show a menu when right-clicking on a note allowing you to edit or clear notes."] = true
L["Control-Rightclick to create"] = true
L["Allow control-right clicking on map to create new notes."] = true
L["Max minimap icons per database"] = true
L["The maximum amount of minimap icons to show per database."] = true

L["You can control the display of the Notes on the world map."] = true
L["Show world map icons"] = true
L["Show icons on the world map."] = true
L["World map icon size"] = true
L["Size of the icons on the world map."] = true
L["Scale of the World Map tooltip."] = true
L["Allow control-right clicking on the world map to create new notes."] = true
L["Create note modifier"] = true
L["This setting changes the modifier used by Notes when right-clicking on the world map to create a note."] = true
L["Note reception active"] = true
L["Enabling this will allow notes to be sent and received."] = true
L["Incoming note filtering"] = true
L["Setup filtering of note sent to you by other players."] = true
L["Accept all notes"] = true
L["Accept only handmade notes"] = true
L["Reject all notes"] = true
L["Show chat notifications"] = true
L["Show notification in the chat window."] = true
L["Clear all notes on map"] = true
L["This will clear all notes on map."] = true
L["This will remove all notes on the map. This can't be undone, are your sure?"] = true

L["Custom icon"] = true
L["Unknown"] = true
L["New note"] = true
L["Create a new note"] = true
L["Edit note"] = true
L["Delete note"] = true
L["Created by"] = true
L["Set as waypoint"] = true
L["Clear waypoint"] = true
L["Send note"] = true
L["Send to group"] = true
L["Send to guild"] = true
L["Send to player"] = true
L["Title"] = true
L["Y position"] = true
L["X position"] = true
L["Info line 1 (optional)"] = true
L["Info line 2 (optional)"] = true
L["Creator (optional)"] = true
L["Location:"] = true
L["Distance:"] = true
L["Heading:"] = true
L["Zone:"] = true
L["ETA:"] = true
L["%.0f m"] = true
L["%.0f yd"] = true
L["Custom Color"] = true
L["Gold"] = true
L["White"] = true
L["Grey"] = true
L["Blue"] = true
L["Pale blue"] = true
L["Dark blue"] = true
L["Cyan"] = true
L["Red"] = true
L["Orange"] = true
L["Yellow"] = true
L["Green"] = true
L["Light green"] = true
L["Pink"] = true
L["Purple"] = true
L["Squares"] = true
L["Crosses"] = true
L["Diamonds"] = true
L["Stars"] = true
L["Circles"] = true
L["Object icons"] = true
L["Raid icons"] = true
L["Tracking icons"] = true
L["Custom icons"] = true
L["Error: %s sent you a note at %q: %.2f, %.2f with the title %q created by %q, but you already have a note at this location."] = true
L["Error: %s sent you a note with an unknown zone: %q"] = true
L["Note sent by %s ignored due to filtering settings."] = true
L["%s sent you a note at %q: %.2f, %.2f with the title %q created by %q."] = true
L["%s from Guild"] = true
L["%s from Party"] = true
L["%s from Raid"] = true
L["all"] = true
L["Unknown zone: %q"] = true
L["Usage: /note <0-100> <0-100> [title]"] = true
L["/note <0-100> <0-100> [title]"] = true
L["|cffffd200- Sets a note at the specified location, [title] is optional"] = true
L["/qnote [title]"] = true
L["|cffffd200- Sets a note at your current location, [title] is optional"] = true
L["/tnote [title]"] = true
L["|cffffd200- Sets a note at your current location (or target's location) with target info, [title] is optional"] = true
L["Unable to find your location."] = true
L["You don't have a target."] = true
L["New note %q placed at %.1f, %.1f in %s"] = true
L["POI"] = true
L["The POI module adds points of interest to the World Map frame."] = true

-- Maps
L["Battlegrounds"] = true
L["Instances"] = true
L["Raids"] = true
L["Cities"] = true
L["Zones"] = true
L["Azeroth"] = true
L["Outland"] = true
L["Northrend"] = true
L["Cataclysm"] = true
L["Other Zones"] = true
L["%d-man"] = true
L["%d/%d-man"] = true
L["Northrend Instances"] = true
L["Northrend Raids"] = true
L["Outland Instances"] = true
L["Outland Raids"] = true
L["Azeroth Instances"] = true
L["Azeroth Raids"] = true
L["Cataclysm Instances"] = true
L["Cataclysm Raids"] = true
L["Burning Crusade Instances"] = true
L["Burning Crusade Raids"] = true
L["Classic Instances"] = true
L["Classic Raids"] = true
L["Wrath Instances"] = true
L["Wrath Raids"] = true
L["Zone Select Button"] = true

-- ZoneInfo
L["ZoneInfo"] = true
L["The ZoneInfo module enhances the area information when hovering over a zone, and will show the levels of the zone, the instances in the zone, their levels, and the group size the instance is made for (e.g. 5-man, 25-man)."] = true
L["Show Fishing Levels"] = true
L["Show Herbalism Levels"] = true
L["Show Mining Levels"] = true
L[" and "] = true

-- Encounters
L["Encounters"] = true
L["The Encounters module lets you scale or hide the Encounter Journal Buttons on the World Map."] = true
L["Enable Encounters"] = true
L["Show Encounters"] = true
L["Show the Encounter Journal Buttons."] = true
L["Scale of the buttons."] = true
