--[[
MapsterEnhanced - FogClear (Sindragosa)

Based on Mapster
Copyright (c) 2009, Hendrik "Nevcairiel" Leppkes < h.leppkes@gmail.com >
All rights reserved.
]]

local Mapster = LibStub("AceAddon-3.0"):GetAddon("Mapster")
local MapsterEnhanced = LibStub("AceAddon-3.0"):GetAddon("MapsterEnhanced")

local MODNAME = "FogClear"
local FogClear = Mapster:GetModule(MODNAME)
local MapsterEnhanced_FogClear = MapsterEnhanced:NewModule(MODNAME)


local errata = {
}


local db
function MapsterEnhanced_FogClear:OnInitialize()
	self.db = Mapster.db:GetNamespace(MODNAME)
	db = self.db.profile
	for k,v in pairs(errata) do
		FogClear.db.global.errata[k] = v
	end
	FogClear.db.global.errata.Hyjal_terrain1 = FogClear.db.global.errata.Hyjal
	FogClear.db.global.errata.Uldum_terrain1 = FogClear.db.global.errata.Uldum
	FogClear.db.global.errata.Gilneas_terrain1 = FogClear.db.global.errata.Gilneas
	FogClear.db.global.errata.Gilneas_terrain2 = FogClear.db.global.errata.Gilneas
	FogClear.db.global.errata.TheLostIsles_terrain1 = FogClear.db.global.errata.TheLostIsles
	FogClear.db.global.errata.TheLostIsles_terrain2 = FogClear.db.global.errata.TheLostIsles
	FogClear.db.global.errata.TwilightHighlands_terrain1 = FogClear.db.global.errata.TwilightHighlands
end
